Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://pay.autorizou.dev/api/v1/payment-links/{uuid} \ --header 'Authorization: Bearer <token>'
Detalhe de um link de pagamento do seu lojista
url
uuid
curl "https://pay.autorizou.dev/api/v1/payment-links/9b2c1f7a-3e4d-4a8b-9c1d-2f3e4a5b6c7d" \ -H "Authorization: Bearer SUA_CHAVE"
{ "uuid": "9b2c1f7a-3e4d-4a8b-9c1d-2f3e4a5b6c7d", "hash": "AUTLNK01KW2P8M4Q7K3M9QP", "url": "https://link.autorizou.dev/p/AUTLNK01KW2P8M4Q7K3M9QP", "title": "Consultoria — Plano Premium", "amount_type": "fixed", "amount": 19900, "payment_methods": ["pix", "credit_card"], "status": "active", "paid_count": 3, "send_email_receipt": true, "created_at": "2026-07-03 13:10:00" }